Subject: Trainer Candidate - Vandana Chaturvedi
From: Vandana Chaturvedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Sep 2022 10:45:37 -0400

| | Tech Support Test

Name | Vandana Chaturvedi
E-mail | [email-masked]
Phone Number | (+91) 9716992543
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 70 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TechMahindra | Process Trainer | Currently working | 31 K
Previous Employer 1 | Cogent e services | Process Trainer | 30 June 2021 | 24 K
Previous Employer 2 | Karvy DigiKonnect | Process Trainer | 8 Oct 2018 | 14 K

If Selected, how much time do you need to join? | Immediate basis
Please briefly describe your work experience specifically in Quality? | I am having a rich experience in training and learning department. I have worked with reputed organization like Cogent & TechMahindra wherein I contributed in process growth and development. I have worked on many projects like Wow call activity, Mission FRT, Csat improvement etc wherein we improved and met set targets.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have worked in many processes where I faced challenges in terms of meeting quality and training targets, however, this is something that really kicked me to perform better and to learn something new every day.

In TechMahindra where I am working in a chat-based process, here we are having a target to give an opening within 5 seconds post landing of chat on panel, however, initially there were only around 5%-10% of people who actually achieved it which was a real challenge for management.
So, I initiated the "Mission FRT" activity wherein I set the target to share greetings within 3-4 seconds. I connected with advisors and came up with the challenges that they were facing. The biggest challenge for associates was that there was no beep sound or any notification when a chat lands which was leading to a delay in opening and impacting overall FRT. The second step that I took was I coordinated with the external team-client and request them to make modifications in the panel and set a new feature of notification so that advisors get notified in real-time whenever a new chat lands. Post analysing every aspect, I started to conduct multiple sessions where I suggested a few effective ways to advisors such as:-
1- Using an auto-response template instead of copying and pasting it from SOP
2- Effective ways to stay active & attentive while working
3- Usefulness of notification feature
4- Handling multiple chats without impacting FRT

Post-completion of refreshers, I started to check the efficacy in real-time and discussed challenges with associates who were still unable to share greetings within the set timeline. We kept rewarding people who were achieving their target and encouraged associates who were lacking on this. By continuous monitoring and tracking for 30 days, we succeeded as 92% of advisors were able to meet the process FRT target.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service focuses on customers and try to resolve their query as per the process guidelines however great customer service is where we go beyond our process to help the customer and do everything that we can to resolve the issue. Under great customer service, we value our customers more than anything.
What according to you makes you a good candidate for this position? | I am having 4+ years of rich experience in training. I have worked with different processes like Amazon international, Zomato, Jiomart & Milkbasket which really enriched my knowledge in the fields of inbound, outbound and Chat. I am a self-collaborative person, work with a flair for knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |